p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1250px;height:1400px;z-index:1;}
#Text3 {display:block;position:absolute;left:429px;top:58px;width:294px;height:75px;z-index:2;}
#Line1 {display:block;overflow:hidden;position:absolute;left:3px;top:1195px;width:1240px;height:20px;z-index:3;background:url('./images/ados-plage-14-juillet_Line1.png');background-repeat:no-repeat;}
#Text1 {display:block;position:absolute;left:10px;top:132px;width:900px;height:64px;z-index:4;}
#Line2 {display:block;overflow:hidden;position:absolute;left:5px;top:196px;width:1242px;height:20px;z-index:5;background:url('./images/ados-plage-14-juillet_Line2.png');background-repeat:no-repeat;}
#But1 {display:block;overflow:hidden;position:absolute;left:1083px;top:156px;width:159px;height:35px;z-index:6;background:url('./buttons/ados-plage-14-juillet_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -159px 0;}
#But1.Over {background-position: -318px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:11px;color:#000000;}
#But1.Up p {top:13px;left:56px;}
#But1.Down p {top:14px;left:57px;}
#But1.Over p {top:13px;left:56px;}
#But1 div {display:none;}
#Text6 {display:block;position:absolute;left:314px;top:843px;width:588px;height:104px;z-index:7;}
#Text2 {display:block;position:absolute;left:-7px;top:1213px;width:1251px;height:71px;z-index:8;}
#But2 {display:block;overflow:hidden;position:absolute;left:909px;top:156px;width:159px;height:35px;z-index:9;background:url('./buttons/ados-plage-14-juillet_But1.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -159px 0;}
#But2.Over {background-position: -318px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:11px;color:#000000;}
#But2.Up p {top:13px;left:62px;}
#But2.Down p {top:14px;left:63px;}
#But2.Over p {top:13px;left:62px;}
#But2 div {display:none;}
#Text9 {display:block;position:absolute;left:315px;top:939px;width:675px;height:149px;z-index:10;}
#Gal1 {visibility:visible;overflow:hidden;position:absolute;z-index:11;left:10px;top:243px;width:500px;height:400px;}
#Gal1Grid {position:absolute;top:0px;left:0px;width:100%;height:400px;}
#Gal1GridControls {position:absolute;top:400px;left:0px;width:100%;height:0px;}
#Gal1Slide {position:absolute;top:0px;left:0px;width:100%;height:368px;}
#Gal1SlideDesc {position:absolute;top:368px;left:0px;width:100%;height:32px;}
#Gal1SlideFrise {position:absolute;top:400px;left:0px;width:100%;height:75px;}
#Gal1SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Gal2 {visibility:visible;overflow:hidden;position:absolute;z-index:12;left:666px;top:243px;width:500px;height:400px;}
#Gal2Grid {position:absolute;top:0px;left:0px;width:100%;height:400px;}
#Gal2GridControls {position:absolute;top:400px;left:0px;width:100%;height:0px;}
#Gal2Slide {position:absolute;top:0px;left:0px;width:100%;height:368px;}
#Gal2SlideDesc {position:absolute;top:368px;left:0px;width:100%;height:32px;}
#Gal2SlideFrise {position:absolute;top:400px;left:0px;width:100%;height:75px;}
#Gal2SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Text4 {display:block;position:absolute;left:458px;top:650px;width:300px;height:61px;z-index:13;}
#Text5 {display:block;position:absolute;left:458px;top:719px;width:300px;height:36px;z-index:14;}
#Text7 {display:block;position:absolute;left:469px;top:765px;width:300px;height:85px;z-index:15;}
#Text8 {display:block;position:absolute;left:22px;top:1137px;width:1202px;height:81px;z-index:16;}
